/*
Theme Name: Mr. Tailor Child Theme
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.1.1
*/

@import url("../mrtailor/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

/*
.sku_wrapper{
	display:none;
}
.price-description{
    font-size: .8em;
}
.product_description {
    margin: 20px 0 40px 0;
}
.out_of_stock_badge_loop,
.out_of_stock_badge_single
{
	height: 70px;
	width: 70px;
	padding: 20px 10px;
	font-size: 12px;
	line-height: 14px;
	display: block;
	text-align: center;
	position: absolute;
	top: -10px;
	left: auto;
	right: 35px;
	margin: 0;
	-webkit-border-radius: 150px;
	border-radius: 150px;
	background: #C0AE00;
	text-shadow: none;
	color: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-transform:uppercase;
	z-index:10;
	
}

.stock { display: none !important; }

*/



/*

.site-branding img {
    height: 180px!important;
    width:auto;
    
    
}

*/
.category_header.with_featured_img {
/*margin-top: -70px; */
background-position:center;
}

#termtext {
    font-size: 14px;
    font-family: sans-serif,;
    font-weight: 200;
    text-transform: none;
}
/*
.main-slider-content {
margin: 0 auto;
padding: 40px 15px 60px 15px;
display: table-cell;
text-align: center;
vertical-align: middle;
width: 100%;

background: rgba(0, 0, 0, 0);
}

.category_header.with_featured_img .category_header_overlay {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,.3) !important;
}

*/
.categories_grid .category_name, .category_list .category_name {
  font-size: 2.5em!important;
  line-height: .9em;
}

.footer-5-columns.large-2.medium-6.small-12.columns {
  margin-right: 40px;
}

.site-social-icons ul {
  list-style: none;
  margin: 50;
  padding: 0 0 0 20px;
  line-height: 1.8em;
  overflow: auto;
  font-size: 16px !important;
}

.site-social-icons ul li {
  padding: 8px 12px 7px 0px;
  float: left;
}


/*
.site-header-sticky .site-logo {
max-height: 60px!important;
 width: auto!important; 
  height: 60px!important;
  margin-bottom: -10px!important;
  margin-top: -5px!important;

}
*/
.entry-content {
    line-height: 1.8em;
}

.entry-content form {
    margin-top: 30px;
}
.job-table p {
    width: 700px;
    line-height: 1.3em;
margin-top: 4px;
}
table.job-table th {
    width: 100px;
    vertical-align: top;
}

.box-share-container.post-share-container {
    margin: 58px 0 -0px;
}
.entry-meta {
    margin: 100px 0 0 0;
    display: none;
  
}
.large-1.columns.product_summary_thumbnails_wrapper.without_sidebar {
   /* height: 300px;*/
    
}
/*li.shopping-bag-button {
    display: none!important;
}*/


.site-social-icons-wrapper {
    float: right;
    display: none;
}

.main-slider-elements.animated h1 {
    font-size: 1.5em;
    font-weight: 100!important;
} 
.main-slider-elements.animated h2 {
    font-size: 3em;
} 

.woocommerce-message {
    color: #ffffff;
    background: #3b1612;
}

.box-share-container a {
    font-weight: bold;
    display: none;
}
.site-footer-copyright-area {
    border-top: #e4e4e4 1px solid;
    padding-top: 20px;
}
span.amount {
    display:  inline!important;
}

p.price {
    display: inline!important;
}
.category_four_cat_1 {
    display: none;
}
.category_original_grid {
    width: 50%!important;
}
#tpbr_topbar {
    background-color: #C0AE00!important;
}
a#tpbr_calltoaction {
    background-color: #A5960D!important;
}
/*
.product_description pre{
      border: none;
    background-color: white;
    text-align: left;
    padding-left: 0;
}
*/
#login-img{
display:none;

}
#site-footer a {
    color: #572e18;
   
}
.copyright_text a {
    font-size: 1.4em;
}
.site-tools.site_tools_sticky {
    position: fixed;
    z-index: 999999;
    top: 0;
    width: 100%;
    margin-top: 0;
    padding: 10px 22px 7px 7px;
   /* background: rgba(255, 255, 255, 0); @MARK*/
padding-right:35px;
}
.site-tools ul li.mobile-menu-button {
    padding: 0px;
    float: none;
}
#tpbr_topbar {
    background-color: #C0AE00!important;
    position: initial!important;
}
a.button.view_cart.wc-forward {
    background-color: white!important;
}
.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: rgba(0,0,0,.025);
    padding-left: 20px;
}
.woocommerce ul#shipping_method {
    list-style: none;
    margin: 0;
    padding: 30px;
}
/*--------------------------------SIDE-RIGHT-----------------------------------------------------*/
.slide-from-right.st-menu-open .slide-from-right.st-menu {
    visibility: visible;
    background-color: white;
}
#minicart-offcanvas .widget .widget_shopping_cart_content .product-name a {
    font-size: 0.875em;
    line-height: 1.428em;
    display: block;
    margin-bottom: 8px;
    color: #505050;
}
.slide-from-right .widget .quantity {
    color: #c7b000!important;
}
.offcanvas-right-content a.remove, .offcanvas-right-content .woocommerce a.remove, .woocommerce .offcanvas-right-content a.remove {
    color: rgb(199, 176, 0) !important;
}
table.cart_list tr {
    position: relative;
    border: 0;
    border-top: 2px solid rgba(128, 128, 128, 0.05);
}
 #minicart-offcanvas .widget_shopping_cart .buttons .checkout {
    background: #c7b000 !important;
    color: #fff !important;
}
a.button.view_cart.wc-forward {
    color: #c7b000;
    border: #c7b000 3px solid!Important;
}
.woocommerce-message, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    color: #ffffff;
    background: #3b1612!important;
}
.st-menu.slide-from-right .widget .amount {
    color: #8a8a8a!important;
}
.slide-from-right .widget .total strong {
    color: #8a8a8a!important;
}
/*--------------------------------responsive-----------------------------------------------------*/
@media only screen and (max-width: 640px){
/*
.site-header {
  text-align: left;
  position: relative;
  z-index: 100;
}
.site-tools {
  text-align: right;

  position: relative;
  top: -70px;
}

img.site-logo {
  width: 74px!important;
  height: 60px!important;
}

.site-header, .site-header-sticky, .shopping_bag_items_number, .wishlist_items_number {
  background: #f2f2f2;
  height: 100px;

  width: 100%;
}
*/
/*
.content-area {
  position: relative;
  top: 100px;
}
.page_with_slider {
  position: relative;
  top: 100px;
}
.page_with_slider .content-area {
  padding: 0;
  top: 0px;
}
*/
#site-footer {
  padding: 40px 0 38px 0;
  /* position: relative; */
  /* top: 50px; */
  margin-top: 100px;
}


span.shopping_bag_items_number {
    display: none;
}
#tpbr_topbar {
    background-color: #C0AE00!important;
    position: initial!important;
}
}
/*--------------------------------responsive-----------------------------------------------------*/
@media only screen and (max-width: 768px){
#tpbr_topbar {
    background-color: #C0AE00!important;
    position: initial!important;
}

/*
.site-branding a {
	float:left;
}
.site-branding {
    height: auto;
    border: 0;
    padding: 0;
    width: 100px;
}
*/
.products.large-block-grid-6 .out_of_stock_badge_loop:before,
.products.large-block-grid-6 .out_of_stock_badge_single:before,
.products .out_of_stock_badge_loop:before,
.products .out_of_stock_badge_single:before
{
	font-family: 'getbowtied-icons';
	content: "\e600";
	font-size: 16px;
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


}
/* min-width 1023px, large screens */
@media only screen and (min-width: 63.9375em) {

	/**********************************************************************************/
	/* General ************************************************************************/
	/**********************************************************************************/

	
	.row,
	.vc_span12.wpb_column
	{
		padding:0 60px;
		max-width: 1920px;
	}
}

@media only screen and (max-width: 1024px){
#site-top-bar{
display:none;
}
.site-header-wrapper{
    display: flex;
    justify-content: space-between;
    }
    
    .wpfront-message{
    padding-bottom:5px;
    }
    
    .top-headers-wrapper .site-header .mobile-menu-button{
    margin-right:0;
    }
}


/*  HIDE UNCATEGORIZED CATEGORY */
.cat-item-362{
	display:none!important;
}

/*
.product_navigation{
	display:none;
}
*/
/****************************************************************/
/****************************************************************/
/****************************************************************/
